html{
    font-family: 'Ubuntu', sans serif;
    padding: 0px;
    margin: 0px;
}

body{
    padding: 0px;
    margin: 0px;
    background: #F5F5F5;
}

djoluc-page-content, .djoluc-page-content{
    display: block;
    width: calc(100% - 10px);
    min-height: calc(100vh - 10px);
    margin: 0px;
    padding: 5px;
    background: #F5F5F5;
    font: 18px/1.5 'Ubuntu', sans-serif;
}